[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20070818 changes



Jesse Keating wrote:
On Mon, 20 Aug 2007 12:25:20 -0400
Christopher Aillon <caillon redhat com> wrote:

That should probably be done by the creator of the spin.  For
example, users of the KDE spin probably don't want compiz-gnome.
You're really only running into this issue because you were upgrading
rawhide to rawhide.

I don't disagree, but to be fair people upgrading from Fedora 7 will
face this same issue.  It was just compiz there, now it needs to be
compiz-gnome.  We can fix this in anaconda for anaconda upgrades, but
for people who just do yum upgrades this will be one of those 'gotchas'.

And is one of those reasons we don't really support yum upgrading between releases, AIUI.
`


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]